contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157622.html
- name: {en: NOAA Ocean Carbon and Acidification Data System (OCADS), fr: NOAA Ocean
      Carbon and Acidification Data System (OCADS) (FR)}
  url: https://www.ncei.noaa.gov/products/ocean-carbon-acidification-data-system
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0157622
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157622
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157622
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157622/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157622/
identification:
  abstract:
    en: 'This dataset consists of measurements of dissolved inorganic carbon (DIC),
      total alkalinity, pH on total scale, temperature, salinity, dissolved oxygen,
      nutrients and ammonium collected from the third dedicated West Coast Ocean Acidification
      cruises (EXPOCODEs: 317W20130803 and 32P020130829, Cruise IDs: WCOA2013), which
      took place aboard NOAA Ship Fairweather from 2013-08-03 to 2013-08-10, and aboard
      the R/V Point Sur from 2013-08-21 to 2013-08-29. Seventy-six stations were occupied
      from northern Washington to California along ten transect lines. At all stations,
      CTD casts were conducted, and discrete water samples were collected in Niskin
      bottles. The cruise was designed to obtain a synoptic snapshot of key carbon,
      physical, and biogeochemical parameters as they relate to ocean acidification
      (OA) in the coastal realm. During the cruise, some of the same transect lines
      were occupied as during the 2007, 2011, and 2012 West Coast Carbon cruises,
      as well as many CalCOFI stations. This effort was conducted in support of the
      coastal monitoring and research objectives of the NOAA Ocean Acidification Program
      (OAP). Leg 1 was surveyed on board NOAA Ship Fairweather from August 3 to 10,
      2013. The original cruise names for Leg 1 are: WCOA-13, CC1-13-FA. Leg 2 was
      surveyed on board R/V Point Sur from August 21 to 29, 2013. The original cruise
      names for Leg 2 are: WCOA-13, CC2-13-PS. The instruments used to collect these
      data include Alkalinity titrator, CTD, Coulometer for DIC measurement, Niskin
      bottles and spectrophotometer.'
    fr: 'This dataset consists of measurements of dissolved inorganic carbon (DIC),
      total alkalinity, pH on total scale, temperature, salinity, dissolved oxygen,
      nutrients and ammonium collected from the third dedicated West Coast Ocean Acidification
      cruises (EXPOCODEs: 317W20130803 and 32P020130829, Cruise IDs: WCOA2013), which
      took place aboard NOAA Ship Fairweather from 2013-08-03 to 2013-08-10, and aboard
      the R/V Point Sur from 2013-08-21 to 2013-08-29. Seventy-six stations were occupied
      from northern Washington to California along ten transect lines. At all stations,
      CTD casts were conducted, and discrete water samples were collected in Niskin
      bottles. The cruise was designed to obtain a synoptic snapshot of key carbon,
      physical, and biogeochemical parameters as they relate to ocean acidification
      (OA) in the coastal realm. During the cruise, some of the same transect lines
      were occupied as during the 2007, 2011, and 2012 West Coast Carbon cruises,
      as well as many CalCOFI stations. This effort was conducted in support of the
      coastal monitoring and research objectives of the NOAA Ocean Acidification Program
      (OAP). Leg 1 was surveyed on board NOAA Ship Fairweather from August 3 to 10,
      2013. The original cruise names for Leg 1 are: WCOA-13, CC1-13-FA. Leg 2 was
      surveyed on board R/V Point Sur from August 21 to 29, 2013. The original cruise
      names for Leg 2 are: WCOA-13, CC2-13-PS. The instruments used to collect these
      data include Alkalinity titrator, CTD, Coulometer for DIC measurement, Niskin
      bottles and spectrophotometer. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157622', 317W20130803, 32P020130821, AMMONIUM (NH4), Ammonium umol/kg,
        Bot O2 umol/kg, CARBON - CARBONATE, COULOMETERS, CTD, 'CTD > Conductivity,
          Temperature, Depth', CTDOXY (umol/kg), CTDPRS, CTDSAL, CTDTMP, California
          Current System, Columbia River estuary - Washington/Oregon, Coulometer for
          DIC measurement, DIC umol/kg, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          OXYGEN, 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR,
          NOAA, U.S. Department of Commerce', Discrete measurement, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBONATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, 'FAIRWEATHER (ICES code: 317W)',
        Gulf of the Farallones National Marine Sanctuary, HYDROSTATIC PRESSURE, Monterey
          Bay National Marine Sanctuary, NITRATE, NITRITE, NOAA Ship Fairweather,
        Nitrate umol/kg, Nitrite umol/kg, North Pacific Ocean, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, OPTSPEC > Optical Spectrometer, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        Olympic Coast National Marine Sanctuary, POINT SUR, 'POINT SUR (ICES code:
          32P0)', Profile, SALNTY, Ships, Silicate umol/kg, TA umol/kg, U.S. West
          Coast, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, University
          of South Florida, WCOA2013, WCOA2013 Leg 1 and Leg 2, biological, bottle,
        chemical, discrete sample, profile, silicate, titrator]
      fr: [0157622 (FR), 317W20130803 (FR), 32P020130821 (FR), AMMONIUM (NH4) (FR),
        Ammonium umol/kg (FR), Bot O2 umol/kg (FR), CARBON - CARBONATE (FR), COULOMETERS
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (umol/kg)
          (FR), CTDPRS (FR), CTDSAL (FR), CTDTMP (FR), California Current System (FR),
        Columbia River estuary - Washington/Oregon (FR), Coulometer for DIC measurement
          (FR), DIC umol/kg (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', Discrete measurement (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBONATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER
          PRESSURE (FR), 'FAIRWEATHER (ICES code: 317W) (FR)', Gulf of the Farallones
          National Marine Sanctuary (FR), HYDROSTATIC PRESSURE (FR), Monterey Bay
          National Marine Sanctuary (FR), NITRATE (FR), NITRITE (FR), NOAA Ship Fairweather
          (FR), Nitrate umol/kg (FR), Nitrite umol/kg (FR), North Pacific Ocean (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OPTSPEC > Optical Spectrometer
          (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Olympic Coast National Marine Sanctuary
          (FR), POINT SUR (FR), 'POINT SUR (ICES code: 32P0) (FR)', Profile (FR),
        SALNTY (FR), Ships (FR), Silicate umol/kg (FR), TA umol/kg (FR), U.S. West
          Coast (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR),
        University of South Florida (FR), WCOA2013 (FR), WCOA2013 Leg 1 and Leg 2
          (FR), biological (FR), bottle (FR), chemical (FR), discrete sample (FR),
        profile (FR), silicate (FR), titrator (FR)]
    eov:
      en: [CHLOROPHYLL A, Carbon Dioxide Information Analysis Center, Chlorophyll
          a concentration ug/L, 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Phosphate
          umol/kg, SALINITY, WATER TEMPERATURE, oceanography, pH, pH total meas 25
          degrees Celsius, phosphate, physical, spectrophotometer, total alkalinity]
      fr: [CHLOROPHYLL A (FR), Carbon Dioxide Information Analysis Center (FR), Chlorophyll
          a concentration ug/L (FR), 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Phosphate umol/kg (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), oceanography (FR), pH (FR), pH total meas 25 degrees Celsius (FR),
        phosphate (FR), physical (FR), spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH on total scale and other
      variables collected from profile and discrete sample observations on NOAA Ship
      Fairweather (EXPOCODE 317W20130803) and R/V Point Sur (EXPOCODE 32P020130821)
      in the U.S. West Coast California Current System during the 2013 West Coast
      Ocean Acidification Cruise (WCOA2013) from 2013-08-03 to 2013-08-29 (NCEI Accession
      0157622)
    fr: Dissolved inorganic carbon, total alkalinity, pH on total scale and other
      variables collected from profile and discrete sample observations on NOAA Ship
      Fairweather (EXPOCODE 317W20130803) and R/V Point Sur (EXPOCODE 32P020130821)
      in the U.S. West Coast California Current System during the 2013 West Coast
      Ocean Acidification Cruise (WCOA2013) from 2013-08-03 to 2013-08-29 (NCEI Accession
      0157622) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157622
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-126.61, 36.52, -121.85, 48.84]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
